/* CSS Document */


.theBody {
	margin: 0px;
	padding: 0px;
	background-color: #939393;
}
.theSite{
	width:1000px; 
	margin:auto;
	background-color: #666666;
}
form {
	margin: 0px;
}

img {
	border: 0px;
}

.container {
	margin: 15px auto 0px auto;
}

a {
	color:#000000;
	text-decoration: underline;
}
a:hover {
	color:#666666;
	text-decoration: none;
}

.header {
	clear: both;
}
.login{
	color:#ffffff;
	padding-top:18px;
}

.pageTitle {
	font-family: Helvetica, Verdana, Arial, Helvetica, sans-serif;
	color:#666666;
	font-size:22px;
	font-stretch:extra-expanded;
}
.contentArea {
	padding: 10px 5px 15px 5px;
	background-color:#cccccc;
}

.menuArea {
	background-color:#d6353d;
}
.footer {
	background-color:#d6353d;
	padding-bottom:10px;
	padding-top:10px;
}

.formField {
	background-color: #ffffff;
	color:#000000;
	font-size:11px;
}
.banner {
	background-color:#d6353d;
}

li {
	padding-top:3px;
	padding-bottom:3px;
}
.fullLineBreak {
	width:100%;
	clear:both;
}
.menuSide {
	background-image:url(../Images/menu-side.gif);
	background-position:top;
	background-repeat:repeat-y;
}
.menuArea{
	width:200px;
	background-color:#666666;
}
.newsheadline a {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color: #00375e; 
	text-decoration: underline;
	font-weight: bold;
	font-size: 14px;
	font-stretch:expanded;
}
.newsheadline a:hover {
	text-decoration: none;
}

.newsheadline2 {
	font-family: Arial, Helvetica, Verdana, sans-serif;
	color: #00375e; 
	text-decoration: none;
	font-weight: bold;
	font-size: 13px;
}

.onClick{
	color: #cccccc;
}

.onClick a{
	color: #cccccc;
}
.onClick a:hover{
	color: #ffffff;
}
.OilLabLogo{
	padding-top:15px;
	padding-left:15px;
	padding-bottom:15px;
}
.headerTable{
	background-color:#666666;
}
.legalFooter{
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#FFFFFF;
	padding-top:15px;
	padding-bottom:15px;
}
.navigation{
	width:255px;
}
.search{
	padding-top:15px;
}
.search2{
	padding-left:20px;
/*	text-align:center;*/
}
.merchandiseHeading{
	color:#FFFFFF;
	font-weight:bold;
}

.loginLables {
	color: #cccccc;
}
.loginLables a {
	color: #cccccc;
	text-decoration:underline;
}
.loginLables a:hover {
	color: #cccccc;
	text-decoration:none;
}
.equipComHeading {
	color: #cccccc;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:16px;
	font-weight:bold;
}

.embeddedFeature{
	background-color:#cccccc;
	margin:0px;
	padding:0px;
}